local fn = _gn(0xB43163388484CC87)
--- _LOG_ADD_OR_UPDATE_OBJECTIVE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.LogAddOrUpdateObjective(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
